hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ortwin Gl├╝ck <...@odi.ch>
Subject Re: requirements, dependencies, jdk...
Date Wed, 14 Nov 2007 13:36:40 GMT


Oleg Kalnichevski wrote:
> Guys,
> 
> By the time HttpClient 4.0 goes final, we can expect Java 1.5 JRE to be
> very widely deployed. Besides, for those who are unfortunate enough to
> be stuck with 1.4 JRE there is always HttpCore and HttpClient 3.1. Even
> Websphere runs on Java 1.5 these days.  
> 
> Oleg

In J2EE servers you can also do a lot of classloader magic, so you could
use multiple incompatible versions of HttpClient within the same
container. Fine for me.

-- 
[web]  http://www.odi.ch/
[blog] http://www.odi.ch/weblog/
[pgp]  key 0x81CF3416
       finger print F2B1 B21F F056 D53E 5D79 A5AF 02BE 70F5 81CF 3416

---------------------------------------------------------------------
To unsubscribe, e-mail: httpcomponents-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: httpcomponents-dev-help@jakarta.apache.org


Mime
View raw message